
/* Class = "NSTableColumn"; headerCell.title = "Alternative Font Families"; ObjectID = "0fj-rI-z3n"; */
"0fj-rI-z3n.headerCell.title" = "选择字体群";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1Rj-D6-Q7f"; */
"1Rj-D6-Q7f.title" = "文本单元";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "50G-Hg-8ca"; */
"50G-Hg-8ca.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "System Font Families"; ObjectID = "CYd-ht-K3Q"; */
"CYd-ht-K3Q.headerCell.title" = "系统字体群";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DUk-zr-29B"; */
"DUk-zr-29B.title" = "文本单元";

/* Class = "NSTextFieldCell"; title = "CSS Font Stack preview"; ObjectID = "NHd-Kf-Kyn"; */
"NHd-Kf-Kyn.title" = "CSS 字体叠列预览";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "c9k-Jq-6hS"; */
"c9k-Jq-6hS.title" = "视图单元格表";

/* Class = "NSSegmentedCell"; fL6-SE-Jhp.ibShadowedLabels[0] = "serif"; ObjectID = "fL6-SE-Jhp"; */
"fL6-SE-Jhp.ibShadowedLabels[0]" = "衬线字体";

/* Class = "NSSegmentedCell"; fL6-SE-Jhp.ibShadowedLabels[1] = "sans-serif"; ObjectID = "fL6-SE-Jhp"; */
"fL6-SE-Jhp.ibShadowedLabels[1]" = "无衬线字体";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "les-7Q-Hha"; */
"les-7Q-Hha.title" = "视图单元格表";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "odP-rL-g06"; */
"odP-rL-g06.title" = "+";

/* Class = "NSTextFieldCell"; title = "Fallback"; ObjectID = "utm-Xf-3BH"; */
"utm-Xf-3BH.title" = "后退";

/* Class = "NSTextFieldCell"; title = "Build the CSS font stack by adding alternatives"; ObjectID = "veg-wV-u1g"; */
"veg-wV-u1g.title" = "用替代者建立CSS字体叠列";
